.container{
	/*width: 1404px !important;*/
	padding:0;
}
.footer {
  background:url(../images/index/foot.png);
  background-size:100% 100%;
  background-repeat:no-repeat;
  width:100%;
  min-width:1200px;
  height:480px;
  padding-top:70px;
  position:relative;
}
.footer .f1{
	float:left;
	width:300px;
}
.footer .f2{
	float:left;
	margin-left:95px;
	width:360px;
}
.footer .f3{
	float:right;
	width:360px;
}
.footer .fTitle{
	margin-top:26px;
	font-size:30px;
	font-weight:600;
	color:rgba(255,255,255,1);
	line-height:38px;
}
.footer .erweima{
	width:120px;
	margin-top:26px;
}
.footer .topText{
	width:360px !important;
	height:52px;
	line-height: 36px;
	font-size:20px;
	font-family:MicrosoftYaHeiUI-Bold,MicrosoftYaHeiUI;
	font-weight:bold;
	color:rgba(255,255,255,1);
	border-bottom:1px solid #fff;
}
.footer .oItem{
	margin-top:26px;
}
.footer .oItem a{
	font-size:14px;
	font-family:MicrosoftYaHeiUI;
	color:rgba(255,255,255,1);
	line-height:18px;
	text-decoration:none;
}
.footer .fBtm{
	position:absolute;
	width:100%;
	height:80px;
	color:#fff;
	background:#032261;
	left:0;
	bottom:0;
	text-align: center;
	line-height:80px;
	font-size:14px;
	font-family:MicrosoftYaHei;
}
.footer h3 {
  color: #8a9cbe;
  width: 50%;
  font-size: 16px;
  line-height: 50px;
  border-bottom: 1px solid #30436d;
}
.footer li {
  padding: 5px 0;
}
.footer li a {
  color: #8a9cbe;
  font-size: 14px;
  text-decoration: none;
}
.footer li a:hover {
  color: #fff;
}
.footer-logo {
  margin-top: 10%;
}
.footer-logo img {
  max-width: 85%;
}
.footer-weixin p {
  color: #8a9cbe;
  font-size: 15px;
}
.footer-weixin img {
  max-width: 50%;
}


.footer .f2 .oItem a{
	cursor: auto;
}
.footer .fBtm a{
color: #fff;
}
.copyright a{
color: #fff;
}

.footer .f2 .oItem:nth-of-type(5) a{
	cursor: pointer;
}